Started 3 mo 16 days ago
Took 7 min 32 sec

Failed Build #254 (Aug 24, 2019 7:39:08 AM)

Changes
  1. Update to use Orbit assoc. w/ Eclipse 2019-06.  Added xalan for batik. (detail / githubweb)
  2. Added xalan for batik. (detail / githubweb)
  3. Temporarily remove import of org.ptolemy.testsupport. (detail / githubweb)
  4. Update Orbit to be associated with Eclipse 2019-06. (detail / githubweb)
  5. Update .target files after changing .tpd files (detail / githubweb)
  6. Temporarily comment out org.ptolemy.testsupport. (detail / githubweb)
  7. Override IConfigurationElement getHandleId(). (detail / githubweb)
  8. Bumped up version numbers to 0.3.0 after recent changes. (detail / githubweb)
  9. Added Automatic-Module-Name. (detail / githubweb)
  10. Removed build.properties from src.includes list as it is not required in (detail / githubweb)
  11. Added Automatic-Module-Name. (detail / githubweb)
  12. Address Eclipse warnings: remove plugin.xml OSGI-INF, META-INF etc. (detail / githubweb)
  13. Organized imports. (detail / githubweb)
  14. Updated to use most recent osgi-2-0-cq-2. (detail / githubweb)
  15. Remove x86 architectures, which are no longer supported. (detail / githubweb)
  16. Update to httpclient45. (detail / githubweb)
  17. Use org.eclipse.triquetrum.thirdparty.feature instead of a jar. (detail / githubweb)

Started by an SCM change

Revision: 5302289071079366c03eddbc8c857ce7bd13fe2a
  • origin/master